package org.gcube.portlets.user.reportgenerator.client.resources;

import com.google.gwt.core.client.GWT;
import com.google.gwt.resources.client.ClientBundle;
import com.google.gwt.resources.client.ImageResource;
import com.google.gwt.resources.client.ClientBundle.Source;

public interface FimesReportTreeStructureResources extends ClientBundle {
public static final FimesReportTreeStructureResources INSTANCE =  GWT.create(FimesReportTreeStructureResources.class);
	
	@Source("report.png")
	ImageResource root();

	@Source("page.png")
	ImageResource section();

	@Source("text_heading_1.png")
	ImageResource heading1();
	
	@Source("text_heading_2.png")
	ImageResource heading2();
	
	@Source("text_heading_3.png")
	ImageResource heading3();
	
	@Source("text_heading_4.png")
	ImageResource heading4();
	
	@Source("text_dropcaps.png")
	ImageResource text();
	
	@Source("table.png")
	ImageResource table();
	
	@Source("image.png")
	ImageResource image();
	
	@Source("information.png")
	ImageResource instructions();
	
	@Source("comments.png")
	ImageResource comments();

}

